<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <main>
            <div>
                <h1>Create a new task</h1>
                <form method="post">
                    {% csrf_token %} {{ form.as_p }}
                    <button type="submit">Create</button>
                </form>
            </div>
        </main>
    </body>
</html>
